<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
    <channel>
        <title>The Waifuism life</title>
        <link>https://the.waifuism.life/es/</link>
        <description>Recent content on The Waifuism life</description>
        <generator>Hugo -- gohugo.io</generator>
        <language>en-us</language>
        <lastBuildDate>Sun, 13 Mar 2022 21:54:14 -0300</lastBuildDate><atom:link href="https://the.waifuism.life/es/index.xml" rel="self" type="application/rss+xml" /><item>
        <title>Sitio</title>
        <link>https://the.waifuism.life/es/blog/2022/03/sitio/</link>
        <pubDate>Sun, 13 Mar 2022 21:54:14 -0300</pubDate>
        
        <guid>https://the.waifuism.life/es/blog/2022/03/sitio/</guid>
        <description>&lt;p&gt;Todavia no estoy seguro de que publicar aqui, quizas ni mantenga el lenguaje secundario, pero es una posibilidad de que lo vaya a utilizar alguna vez.&lt;/p&gt;
</description>
        </item>
        <item>
        <title>Acerca de</title>
        <link>https://the.waifuism.life/es/acerca-de/</link>
        <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
        
        <guid>https://the.waifuism.life/es/acerca-de/</guid>
        <description>&lt;p&gt;Artista del fediverso (al menos)&lt;/p&gt;
&lt;p&gt;Estoy en:&lt;/p&gt;
&lt;ul&gt;
&lt;li&gt;
&lt;p&gt;&lt;a class=&#34;link&#34; href=&#34;https://waifuism.life/waifu&#34;  target=&#34;_blank&#34; rel=&#34;noopener&#34;
    &gt;Waifuism.life/waifu&lt;/a&gt; (Donde mas estoy)&lt;/p&gt;
&lt;/li&gt;
&lt;li&gt;
&lt;p&gt;&lt;a class=&#34;link&#34; href=&#34;shitposter.club/waifu&#34; &gt;shitposter.club/waifu&lt;/a&gt; (Alt para cuando daño todo)&lt;/p&gt;
&lt;/li&gt;
&lt;li&gt;
&lt;p&gt;otros lugares&lt;/p&gt;
&lt;/li&gt;
&lt;/ul&gt;
&lt;p&gt;O escribeme a waifuism(at)tutanota.com&lt;/p&gt;
&lt;p&gt;&lt;img src=&#34;https://the.waifuism.life/es/acerca-de/avatar.png&#34;
	width=&#34;440&#34;
	height=&#34;400&#34;
	srcset=&#34;https://the.waifuism.life/es/acerca-de/avatar_hu11fb06dbcea8a713b3b48d25edbb7d50_264336_480x0_resize_box_3.png 480w, https://the.waifuism.life/es/acerca-de/avatar_hu11fb06dbcea8a713b3b48d25edbb7d50_264336_1024x0_resize_box_3.png 1024w&#34;
	loading=&#34;lazy&#34;
	
	
		class=&#34;gallery-image&#34; 
		data-flex-grow=&#34;110&#34;
		data-flex-basis=&#34;264px&#34;
	
&gt;&lt;/p&gt;
&lt;p&gt;&lt;em&gt;Es posible&lt;/em&gt; que Pleroma-tan embarazada se este escondiendo en alguna parte.&lt;/p&gt;
</description>
        </item>
        
    </channel>
</rss>
